Bug 97658 - "Control Center" icon in "Preferences"
"Control Center" icon in "Preferences"
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-06-18 17:04 EDT by matteo porta
Modified: 2013-04-02 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: 90336
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-05 09:17:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description matteo porta 2003-06-18 17:04:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030508

Description of problem:
In the "Preference" window there is a "Control Center" icon.
When I click on this icon it is opened a new window that is exactly the same
window! I think you should remove this icon, as it confuses the user and is
completely useless.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. double click on "Start Here" on the desktop
2. double click on "Preferences"
3. double click on "Control Center"
4, now another "Preferences" window is opened...

Additional info:
Comment 1 Peter Backlund 2004-02-28 04:08:41 EST
This is a dupe of 90336

Note You need to log in before you can comment on or make changes to this bug.